<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-indicateur_1834-9-21_0001 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214831 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1834-09-21"> 1834-9-21 </date>
    </p>
    <p>
     <idno type="num_journal"> 1 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214831 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1834-09-18"> 1834-9-18 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Indicateur_1834-9-18">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3,4"/>
  <body>
   <p> Séance du 18 septembre </p>
   <p> PRÉSIDENCE DE M. RIBOUD. </p>
   <p> Les causes qui ont offert quelqu'intérêt sont les suivantes : </p>
   <p> Un négociant qui vend à un chef d'atelier des métiers , des ustensiles de ménage, peut-il,
    lorsque le chef d'atelier a cessé de travailler pour lui, sans solder </p>
   <p> ses comptes, être admis à jouir du privilège, si la somme n'est pas portée sur le livre au
    compte dargent d'inscrire la totalité de la dette provenant de la vente d'objets sur le livret
    du chef d'atelier ? Telle a été la question soumise au Conseil qui a renvoyé à huitaine pour
    prononcer d'après les vérification des comptes , par une Commission de cinq membres qui sont :
    MM. Putinier, Joly, Micoud, Labory et Bourdon. </p>
   <p> ( Affaire Monterrot, Besset et Bouchat. ) Lorsqu'une élève quitte l'atelier de son maître
    sans motif légitime et qu'elle se place ailleurs; bien que ce ne soit pas dans la même
    profession, le maître peut-il alors, qu'il ne veut plus la reprendre, réclamer l'indemnité
    stipulée sur les engagemens? Oui. Attendu que l'élève se plaçant ailleurs, sans le consentement
    du maître, a montré ne pas vouloir finir son apprentissage </p>
   <p> Ainsi, jugé entre Journaux et Alard. </p>
   <p> Lorsqu'un graveur rend un dessin ; que ce dessin a besoin de correction et que celui pour
    lequel il a été fait consent à ce qu'il se corrige , ce dernier ne peut refuser le dessin avant
    l'expiration du temps nécessaire pour la correction. </p>
   <p> Ainsi, jugé entre Dolfus et Marron. </p>
   <p> Lorsqu'un chef d'atelier reçoit chez lui comme ouvrier, un individu dépourvu de livret,
    doit-il être passible de la contravention, alors que l'ouvrier n'est pas même sur son métier
    lors de la visite du maître de chez lequel il sort ? Oui. Attendu que nul ne doit occuper
    douvrier sans livret, et que l'on a la faculté, dans le cas où il n'en serait pas possesseur, de
    faire sa déclaration au greffe du conseil des Prud'hommes. </p>
   <p> Ainsi jugé entre Lyonnet et Chazalle. </p>
   <p> Affaire Petelat et Rose Lambert. </p>
   <p> Le sieur Petelat avait monté un métier de velours sans établir, d'une manière positive, quel
    en serait le prix ; seulement, il fut convenu entre le sieur Petelat et le sieur Roland,
    intéressé dans la maison Rose et Lambert, que le prix sersit, selon le règlement, établi par les
    maitres volontiers et consenti par les négocians. </p>
   <p> Le sieur Roland, quelques temps après, fit appeler quelques-uns des maîtres volontiers et
    leur dit que l'article payé 7 fr. 50 c., il avait l'intention de le faire moins réduit et de le
    payer 1 franc de moins, à quoi les chefs d'atelier adhérèrent. </p>
   <p> Mais le sieur Petelat, ignorant l'entrevue de M. Roland avec ses confrères ; la réduction de
    l'étoffe qu'il faisait n'ayant pas été diminuée, étant restée telle qu'elle était primitivement,
    il dût croire qu'il serait payé au réglement. M. Roland se fondant sur la décision prise avec
    les chefs d'atelier, sans considérer la différence de réduction ne crut pas devoir se rendre aux
    réclamations du sieur Petelat ; c'est dans cet état de choses que l'affaire a paru au Conseil. </p>
   <p> Un incident a signalé cette cause, Ceux des chefs d'atelier qui s'étaient rendus chez le
    négociant avaient été convoqués par le chef d'atelier demandeur, pour qu'ils témoignassent
    devant le Conseil des conditions établies pour la diminution de l'article en question. </p>
   <p> M. le président a refusé de les entendre, alléguant pour motif que le Conseil ne connaissait
    de prix que ceux le plus généralement adoptés par les maisons de commerce Il y a eu de sa part
    une grande inconséquence, le réglement étant consenti par toutes les maisons faisant l'article
    velours. Le prix que demandait le sieur Petelat, en vertu de la mercuriale, devait lui être
    accordé ; il n'y avait plus qu'un point à régler, c'était celui de la réduction, par le seul
    fait du consentement des fabricans, à payer d'après l'espèce de contrat existant enlr'eux et les
    chefs d'atelier, pour le conseil des Prud'hommes. Ces prix sont une loi, et nous ne comprenons
    pas pourquoi, ni par quelle raison Mr. le président du conseil l'a repoussée. </p>
   <p> L'affaire a été renvoyée en conciliation pardevant </p>
   <p> MM Gaillard et Verat. </p>
  </body>
 </text>
</TEI>
